

body {
	font: 12pt Georgia, "Times New Roman", Times, serif;
	line-height: 1.3;
}

h1 {
	font-size: 24pt;
}

h2 {
	font-size: 14pt;
	margin-top: 25px;
}
h3 {
	font-size: 13pt;
	margin-top: 10px;
}
a {
	text-decoration: none;
	color: black;
}

.none, 
.sep {
	display: none;
}

#main-menu,
#datart-bar,
#header-wrapper,
#breadcrumbs,
#footer-favorit-categories-wrapper,
#footer-banner-wrapper,
#footer-menu,
#footer-back-up,
#footer-settings,
#footer-social,
#search,
#my-basket,
#my-user-info,
#header-second-menu,
nav
{
	display: none;
}
#bg-category {
	display: none;
}


/* product page */
#product-basket-wrapper,
#product-detail-images-navigation,
#product-detail-navigation,
#personalization-accessories-holder,
#product-detail-sets,
#id-anchor-services,
#product-detail-services,
#id-reviews,
#id-anchor-discussion,
#id-anchor-reviews,
.rating.detail,
.detail-image.hidden-image,
#product-detail-action-links,
.social,
.rating,
#h1copy,
#show-all-reviews,
#lightbox-content,
object {
	display: none;
}

#id-attributes table {
	width: 100%;
	border: 1px solid #666;
}
#id-attributes table th,
#id-attributes table td {
	width: 45%;
	border-bottom: 1px solid #666;
}
#id-attributes table td {
	border-left: 1px solid #666;
}
#id-attributes table a {
	text-decoration: none;
	color: black;
}
em.product-detail-price {
	font-size: 16pt;
	color: black;
}
/* category page */
#category-sub-categories,
#category-banners,
#category-filters-wrapper,
.products-list-controls,
.plc-paging-and-sorting,
.expandable-article,
.icon-add-to-compare,
.ajax-basket-button,
.in-shop {
	display: none;
}
.category-page-item {
	border-bottom: 1px solid #666;
}
.price .actual {
	font-weight: bold;
}

/* prodejny */
.stores .fotogalery {
	display: none;
}

/* novinky */

.news-col img.f-left {
	float: left;
	margin-right: 20px;
}

/* content stranky */
#sidebar {
	display: none;
}


/* porovnavac */
#compare-carousel,
.compare .settings-icons,
.dontPrint {
	display: none;
}
.compare table#compare {
	width: 100%;
}
#compare .attr-list,
#compare .product {
	width: auto;
}

.icon, #header-navigation-mobile, #footer {
display: none;
}

tr.highLightRow {
	display: table-row !important;
}

